$(document).ready(function(){
	$("#savebutton").click(function(){
		saveData();
	}); 
});

var cfg =     {
        type: 'POST', 
        data: JSON.stringify({userName:'winzip',password:'password',mobileNO:'13818881888'}), 
        dataType: 'json',
        contentType:'application/json;charset=UTF-8',        
        success: function(result) { 
            alert(result.success); 
        } 
    };
function saveData(){
	alert("save1");
	alert(getRootPath());
	alert(JSON.stringify(getFormJson("myFormId")));
//	alert(N.util.getContext());
	//SkipByPost("http://10.223.51.73:8081/claimserver/claim/notification/queryPayInfo.do",{claimNo:'VSHH14072900001'});
	
//	cfg.url = 'saveData.do';
//    $.ajax(cfg);
//	var str=$('myFormId').serialize();
//	alert(str);
//	var requestBody={};
//	requestBody["age"]="6";
//	requestBody["name"]="账算得";
//	$.ajax({
//		url: 'saveData.do',
//        type: "POST", 
//        async :true,        
//        dataType: "json",
//        data:JSON.stringify({name:'zhangsan'}),
//        contentType:'application/json;charset=UTF-8',
//        success: function (data) { 
//        	alert("s"+data);
//        }, 
//         error: function (XMLHttpRequest, textStatus, errorThrown) { 
//            alert("-"+errorThrown); 
//          } 
//       });
	
}